uuid:
  -
    value: 1de980a0-153f-4f01-bc5d-f70fd3b97729
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:23:57+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'science fiction'
description:
  -
    value: '"Science fiction is a genre of speculative fiction dealing with imaginative concepts such as futuristic settings, futuristic science and technology, space travel, time travel, faster than light travel, parallel universes and extraterrestrial life. Science fiction often explores the potential consequences of scientific and other innovations, and has been called a ''literature of ideas.'' It usually eschews the supernatural, and unlike the related genre of fantasy, historically science fiction stories were intended to have at least a faint grounding in science-based fact or theory at the time the story was created, but this connection has become tenuous or non-existent in much of science fiction." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Science fiction is a genre of speculative fiction dealing with imaginative concepts such as futuristic settings, futuristic science and technology, space travel, time travel, faster than light travel, parallel universes and extraterrestrial life. Science fiction often explores the potential consequences of scientific and other innovations, and has been called a &#039;literature of ideas.&#039; It usually eschews the supernatural, and unlike the related genre of fantasy, historically science fiction stories were intended to have at least a faint grounding in science-based fact or theory at the time the story was created, but this connection has become tenuous or non-existent in much of science fiction.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
changed:
  -
    value: '2023-12-08T06:23:57+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'science fiction | LEAF'
    description: '"Science fiction is a genre of speculative fiction dealing with imaginative concepts such as futuristic settings, futuristic science and technology, space travel, time travel, faster than light travel, parallel universes and extraterrestrial life. Science fiction often explores the potential consequences of scientific and other innovations, and has been called a ''literature of ideas.'' It usually eschews the supernatural, and unlike the related genre of fantasy, historically science fiction stories were intended to have at least a faint grounding in science-based fact or theory at the time the story was created, but this connection has become tenuous or non-existent in much of science fiction." (DBpedia, 2017)'
    canonical_url: 'http://default/taxonomy/term/182'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:23:57+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/scienceFiction'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
